Bug 1730780 - Bind exited due to assertion failure
Summary: Bind exited due to assertion failure
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: bind
Version: 7.6
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Petr Menšík
QA Contact: qe-baseos-daemons
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-17 15:18 UTC by Anvar Kuchkartaev
Modified: 2020-05-29 08:46 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-29 08:46:06 UTC
Target Upstream Version:


Attachments (Terms of Use)
log snipped indicating failure (2.30 KB, text/plain)
2019-07-17 15:18 UTC, Anvar Kuchkartaev
no flags Details

Description Anvar Kuchkartaev 2019-07-17 15:18:16 UTC
Created attachment 1591458 [details]
log snipped indicating failure

Description of problem:
At 16-Jul-2019 21:10 UTC, our bind DNS server terminated unexpectedly due to assertion failure. Log snipped can be found in attachment (sensitive information has been removed).

Version-Release number of selected component (if applicable):
bind-9.9.4-74.el7_6.1.x86_64
bind-dyndb-ldap-11.1-4.el7.x86_64
bind-libs-9.9.4-74.el7_6.1.x86_64
bind-libs-lite-9.9.4-74.el7_6.1.x86_64
bind-license-9.9.4-74.el7_6.1.noarch
bind-pkcs11-9.9.4-74.el7_6.1.x86_64
bind-pkcs11-libs-9.9.4-74.el7_6.1.x86_64
bind-pkcs11-utils-9.9.4-74.el7_6.1.x86_64
bind-utils-9.9.4-74.el7_6.1.x86_64


How reproducible:
We could not reproduce it, that might be security exploitation.

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 2 Petr Menšík 2020-01-06 18:45:45 UTC
Do you have any core dump, maybe created by abrt package? Would coredumpctl list any bind backtraces?

Unfortunately, log is not enough to find cause of this issue.

Comment 4 Tomáš Hozza 2020-05-29 08:46:06 UTC
There is not enough information for the team to proceed. Closing as INSUFFICIENT_DATA. Feel free to reopen with information described in comment #2.


Note You need to log in before you can comment on or make changes to this bug.